*{margin:0;padding:0;}
img{border:none}
a, p, span, h6, h5, h4, h2, h3, h1, textarea{color:#333; text-decoration:none; font-family:Arial, Helvetica, sans-serif;text-transform:capitalize;}
a, p, span, textarea{ font-size:12px; color:#8e8e8e;}
input, select, textarea{color:#333; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
h6, h5, h4{ font-size:13px;}
h2, h3{ font-size:15px;}
h1{ font-size:18px;}
li{ list-style:none;}
input,select{ border:1px solid #e2e2e2; font-size:12px; color:#555}
body{ background:transparent url("../images/back_bg.jpg") repeat-x fixed center top; font-size:13px;}
.clearfix{ clear:both;}
/*---------------------------------------------------------------------------nav ul2 ul3 style-----*/
#leftcat_5980, #leftcat_5975, #leftcat_6052, #leftcat_6038, #leftcat_6005, #leftcat_968, #leftcat_900, #leftcat_931, #leftcat_1037, #leftcat_1108, #leftcat_1090, #leftcat_1128, #leftcat_1070, #leftcat_618, #leftcat_1347, #leftcat_1373, #leftcat_1390, #leftcat_1284, #leftcat_1264, #leftcat_445, #leftcat_486, #leftcat_463, #leftcat_518, #leftcat_418, #leftcat_547, #leftcat_475, #leftcat_581, #leftcat_5{ background: transparent url("../images/list_li.png") no-repeat scroll 150px center; position:relative;}
#leftcat_5980:hover, #leftcat_5975:hover, #leftcat_6052:hover, #leftcat_6038:hover, #leftcat_6005:hover, #leftcat_968:hover, #leftcat_900:hover, #leftcat_931:hover, #leftcat_1037:hover, #leftcat_1108:hover, #leftcat_1090:hover, #leftcat_1128:hover, #leftcat_1070:hover, #leftcat_618:hover, #leftcat_1347:hover, #leftcat_1373:hover, #leftcat_1390:hover, #leftcat_1284:hover, #leftcat_1264:hover, #leftcat_445:hover, #leftcat_486:hover, #leftcat_463:hover, #leftcat_518:hover, #leftcat_418:hover, #leftcat_547:hover, #leftcat_475:hover, #leftcat_581:hover, #leftcat_5:hover{ background:#CEE2EB url("../images/list_li.png") no-repeat scroll 150px center;}
#leftcat_5980 ul, #leftcat_5975 ul, #leftcat_6052 ul, #leftcat_6038 ul, #leftcat_6005 ul, #leftcat_968 ul, #leftcat_900 ul, #leftcat_931 ul, #leftcat_1037 ul, #leftcat_1108 ul, #leftcat_1090 ul, #leftcat_1128 ul, #leftcat_1070 ul, #leftcat_618 ul, #leftcat_1347 ul, #leftcat_1373 ul, #leftcat_1390 ul, #leftcat_1284 ul, #leftcat_1264 ul, #leftcat_445 ul, #leftcat_486 ul, #leftcat_463 ul, #leftcat_518 ul, #leftcat_418 ul, #leftcat_547 ul, #leftcat_475 ul, #leftcat_581 ul, #leftcat_5 ul{ left: -147px;position: absolute;top: 22px;}
/*---------------------------------------------------------------------------header-----*/
#header {
    height: 130px;
    margin: 0 auto;
    width: 940px;
}.header_insider {position: relative;}
.auxiliary_information { margin: 0 auto; width: 950px; position:relative;}
.auxiliary_information h4 {color: #555;float: left;font-size: 13px !important;font-weight: normal;line-height: 21px;margin-left: 5px;text-transform: uppercase;}
.header_currencies {position: absolute;right: 0;top: 2px;width: 135px;}
.auxiliary_information a, .auxiliary_information p {color: #555;float: left;font-size: 12px;font-weight: normal;line-height: 25px;text-transform: uppercase;}
.logo_login {margin: 0 auto;width: 950px;}
.quick_pay {float: right;margin-right: 141px;}
.quick_pay h4 { font-size: 12px; margin-right: 5px;	line-height: 21px;}
.quick_pay a {
    color: #f00;
    float: left;
    font-weight: normal;
    line-height: 25px;
    margin-right: 5px;
    text-transform: capitalize;
}
.quorder {width: 107px;}
.quick_pay .order_btn {background: transparent url("../images/paymentBtn.gif") repeat scroll 0 0;border: medium none;color: #fff;cursor: pointer;height: 22px;margin-top: 1px;width: 65px;}
.header_search_bar input {border: 1px solid #fff;float: left;line-height: 19px;height:19px;padding: 2px 5px;width: 146px;}
.account_information .account {background: #4a94c5 none repeat scroll 0 0;float: left;margin: 0 1px 0 0;}
.account_information li {clear: both;text-align: center;}
.help_ul_li a {color: #fff;line-height: 20px;padding: 0 5px;}
.help_ul_li > ul {height: 0;overflow: hidden;clear:both;background:#3c86b7;}
.help_ul_li:hover ul {height: 60px;z-index:999;}
.header_search_bar input:hover,
.header_search_bar select:hover{ background:#efefef; transition:all .5s ease;}
.header_search_bar select {border: 1px solid #fff;cursor: pointer;float: left;height: 25px;line-height: 25px;margin: 0 1px;width: 105px;}
.header_currencies select {
    background: #e2e2e2 none repeat scroll 0 0;
    border: 1px solid #333;
    height: 19px;
    line-height: 19px;
    margin: 1px 0;
    width: 53px;
}
.header_currencies h4{ float: left;}
.header_currencies select, .header_currencies h4 {font-size: 12px;line-height: 21px;margin-right: 2px;}.account_information {position: absolute;right: 118px;}
.header_currencies select {border: 1px solid #fff;height: 19px;line-height: 19px;margin: 1px 0;width: 53px;}.header_search_bar #search_submit { background: none repeat scroll 0 0 #4a94c5; border: 1px solid #4a94c5; color: #fff; float: right; padding: 2px 5px;}
.logo {float: left;margin:22px 0 0;}
.logo_rignt {float: right;margin:26px 5px 0;}
.login_info li { float: left; }
.header_search_bar {float: right;margin-bottom:9px;border: 3px solid #95BACA;}
.header_search_bar:hover{border: 3px solid #6f94a4;}
.account_links div {float: left;height: 25px;line-height: 25px;margin-left: 2px;}.total_qty a, .total_qty p, .view_cart a { float: left;}
.total_qty .view_qty {color: #f00;}
.account_links a {color: #555;float: left;font-weight: bold;padding: 0 3px;}
.total_qty p {color: #555;font-size: 13px;font-weight: bold;margin: 0;line-height:25px;}
.view_cart {float: right;margin-left: 5px;padding: 0 5px;}
.total_qty {padding-right: 5px;}
.login_info a {float: left;padding-left: 9px;}
.account_links {float: right;clear:both;}
.quick_pay input {
    background: #efefef none repeat scroll 0 0;
    border: 1px solid #555;
    color: #555;
    float: left;
    height: 18px;
    margin-top: 2px;
    padding: 0 2px;
}.nav_top {
    background: transparent url("../images/nav_top.jpg") repeat-x scroll left top;
    border: 1px solid #b2c3cd;
    clear: both;
    margin: 0 auto;
    width: 938px;
}.nav_top_f a {color: #333;font-size: 14px;font-weight: normal;}
#nav_top_s a { color: #555; font-weight: normal;}
#nav_top_f_down{ position:relative;}
.nav_top_second {
    background: #95baca none repeat scroll 0 0;
    display: none;
    left: 0;
    position: absolute;
    top: 39px;
    width: 340px;
    z-index: 9999;
}#nav_top_f_down:hover .nav_top_second{ display:block}
#nav_top_f_down li:hover a{ color:#fff;}
.nav_top_second li {float: left;height: 23px;line-height: 22px;padding: 0 0 0 5px;width:165px; overflow:hidden;}
.nav_top_second li:hover{ background:#EDF5F8;}
/*---------------------------------------------------------------------------nav_left-----*/
.content_left .cross {margin-bottom: 5px;}
.left_ul_block.left_ul_block_1{position: relative;}
.nav_left .left_sub_li_1 {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #dbdbdb;
    margin-bottom: -1px;
    transition: all 0.5s ease 0s;
}.nav_left .left_sub_li_1:hover{ background:#CEE2EB;transition:all .5s ease;}
.nav_left .left_sub_li_1 a {color: #333;display: block;font-size: 13px;font-weight: normal;height:30px;line-height:30px;overflow: hidden;padding-left: 19px;text-decoration: none;}
.nav_left .left_ul_block_2 {
    background: #95baca none repeat scroll 0 0;
    cursor: default;
    display: none;
    left: 200px;
    padding-bottom: 1px;
    position: absolute;
    width: 505px;
    z-index: 1000;
}
.nav_left li.left_sub_li_2 {width:167px;border: 1px solid #90b5c5;background: #95BACA none repeat scroll 0 0;color: #000;float: left;margin-bottom: -1px;margin-right: -1px;}
.left_li.left_fi_li.left_sub_li_3 {margin-left: -1px;margin-bottom:-1px;float:left;background:#6f94a4 none repeat scroll 0 0;color: #000;float: left;}
.left_li.left_fi_li.left_sub_li_3{ border: 1px solid #5599D6;width:167px;}
.left_li.left_fi_li.left_sub_li_3:hover{ background:#5599D6;} 
.left_ul_block.left_ul_block_3, .left_li.left_fi_li.left_sub_li_3 { background:#6f94a4 ;}
.nav_left li.left_sub_li_2, .left_block li.left_sub_li_3:hover
.nav_left li.left_sub_li_2 a, .left_block li.left_sub_li_3 a {font-size: 12px;height: 22px;line-height: 22px;}
.nav_left li.lise > a {color: #de1c1c;font-weight: bold;}
.left_ul_block.left_ul_block_3 {background: #6f94a4 none repeat scroll 0 0;display: none;margin-left: 147px;overflow: hidden;position: absolute;top: 0;transition: all 0.2s ease 0s;width: 167px;z-index: 1000;}
.left_ul_block.left_ul_block_3 a{ color:#fff;}
.left_ul_block.left_ul_block_3:hover{ width:504px;transition:all .2s ease;}
.left_li.left_fi_li.left_sub_li_2 a, .left_li.left_fi_li.left_sub_li_3 a {height: 22px;line-height: 22px;color:#fff; padding-left:10px;}
/*---------------------------------------------------------------------------content-----*/
.MagicZoom {position: relative !important;}
.content_internal { margin: 5px;}
.now_price { color: #f00; font-weight: bold; margin-right: 5px;}
.original_price { color: #888; text-decoration: line-through;}
.content { clear: both; margin: 0 auto; width: 950px;}
.content_left {
    float: left;
    width: 200px;
}.content_left h3 {background:#95BACA none repeat scroll 0 0;color: #fff;font-size: 16px;font-weight: normal;height: 35px;line-height: 35px;text-align: center;width: 100%;}
.nav_li_f { background: none repeat scroll 0 0 #e2e2e2; height: 30px;	position:relative; line-height: 30px; margin-bottom: 1px;}
.ol_second { background: none repeat scroll 0 0 #e2e2e2; left:190px; position: absolute;	display:none; top: 0; width: 380px;}
#nav_li_s { float: left; height: 20px; line-height: 20px; width: 190px;}
.ol_second a { font-size: 12px;}
.nav_li_f:hover .ol_second{ position:absolute; top:0; left:190px; display:block;}
.nav_list li a, .ol_second li a{ color:#333; padding-left:10px;}
.nav_list li:hover{background:#4A94C5;}
.nav_list li a:hover, .ol_second li:hover a{ color:#fff; }
.content_left .prouct_img {display: table-cell;float: left;height: 72px;padding:7% 1% 5%;text-align: center;vertical-align: middle;width: 46%;}
.content_left .prouct_img img {max-height: 66px;max-width: 88px;width: auto;}
.content_left .name_price {float: right;padding: 2px 1px 6px 2px;text-align: left;width: 48%;}
.content_left .prouct_name a{ font-size:12px;  color: #777; line-height:18px;}
.product_left li:hover .prouct_name a{ color:#fff;}
.product_left li:hover .prouct_name{ background:#95BACA;}

.content_left .prouct_name {
    background: #e2e2e2 none repeat scroll 0 0;
    height: 32px;
    line-height: 15px;
    overflow: hidden;
    padding: 1px 5px 4px;
    text-align: left;
}.advertis_img{ overflow: hidden;}
.product_left li {border: 1px solid #e2e2e2;margin-bottom: 5px;}
.product_left li:hover{border: 1px solid  #95BACA;}
.content_right {float: right;margin-left: 5px;overflow: hidden;width:735px;}
.main_products { margin-bottom: 5px;}
.main_products .name_price { margin: 0 auto; width: 95%;}
.main_products h3 { background: none repeat scroll 0 0 #4a94c5; color: #fff; font-size: 18px; height: 30px; line-height: 30px; padding-left: 10px;}
.main_products li {border: 1px solid #e2e2e2;float: left;margin-right: -1px;margin-top: -1px;width: 24.82%;}
.main_products .prouct_img {height: 132px;padding: 15px 0;text-align: center;}
.main_products .prouct_name a { font-size: 12px;}
#products_customers li{ border:1px solid #95BACA;}
.main_products .prouct_name { height: 35px; line-height: 16px; overflow: hidden;}
.main_products img { width: 92%;}
/*---------------------------------------------------------------------------footer-----*/
.footer { background: url("../images/fot_bg_top.jpg") repeat-x scroll center top transparent; clear: both; margin: 0 auto; padding-top: 10px; width: 950px;}
.footer_help { height: 20px; margin: 0 auto; width: 500px;}
.footer_help li { float: left; padding: 0 7px;}
.copyright_infomation { font-size: 11px; font-weight: normal; text-align: center;}
.copyright_infomation a{font-size: 11px;}
.footer_help a { font-size: 12px;}
.footer_img { margin-bottom: 10px; margin-top: 14px; text-align: center;}
/*---------------------------------------------------------------------------categorie-----*/
.navigation_bar a { font-size: 12px; padding: 0 3px; text-transform: capitalize;}
.navigation_list ol { background: none repeat scroll 0 0 #e2e2e2; clear: both; padding: 5px;}
.navigation_list li {float: left;height: 20px;line-height: 20px;padding-left: 0.5%;width: 24.5%;}
.navigation_list .title_style h1 { background: none repeat scroll 0 0 #4a94c5; clear: both; color: #fff; font-weight: normal; padding: 3px 5px;}
.filter-by-numbers h4 { float: left; font-size: 12px; line-height: 20px; margin-right: 5px;}
.filter-by-numbers .checklist {float: left;line-height: 14px;margin-right: 2px;margin-top: 4px;}
.filter-by-other { clear: both;}
.checklist:hover input {box-shadow: 0 0 0 1px #f00;overflow: hidden;cursor:pointer;}
.checklist:hover span{ color:#000;}
.screening_method h4, .screening_method span {float: left;font-size: 12px;line-height: 21px;margin: 0 1px;}
.select_the_other .select { float: left; margin-right: 5px;}
.select_the_other span {color: #333;float: left;font-weight: bold;line-height: 21px;margin-left: 5px;margin-right: 3px;}
.select_the_other select {float: left;height: 22px;line-height: 22px;width: 105px;}
.checklist.show-all, .select.show-all { background:#4A94C5; float: right; margin: 0; padding: 2px;}
.paging_information { clear: both;}
.page_txtinfo_cate { float: left; line-height: 19px;}
.page_txtinfo_cate p { float: left;}
.page_txtinfo_cate span { color: #f00; float: left;}
.page_txtinfo_cate span, .page_txtinfo_cate p {height: 21px;line-height: 21px;}
.page_next { float: right;}
.page_next .page { border: 1px solid #e2e2e2; float: left; height: 15px; line-height: 15px; margin-left: 1px; padding: 2px 4px;}
.page.on { background: none repeat scroll 0 0 #4a94c5; border: 1px solid #4a94c5; color: #fff;}
.page.start, .page.prev, .page.next, .page.end{ background:#e2e2e2;}
.page.start a, .page.prev a, .page.next a, .page.end a{ color:#4A94C5;}
.number_and_sorting { clear: both;}
.and_sorting { float: left;}
.and_number { float: right;}
.screening_method.paging_information.up {margin-top: 5px;}
.screening_method { border: 1px solid #e2e2e2; margin-bottom: -1px; padding: 3px 5px;}
.screening_method.paging_information.down {margin: 0 0 5px;}
.number_and_sorting { margin-bottom: 5px;}
.select_the_number span {color: #888;float: right;line-height: 14px;margin-left: 2px;margin-right: 5px;}
.select_the_number, .select_the_other { line-height: 21px;}
.show-all input {background: transparent none repeat scroll 0 0;border: 0 none;color: #fff;float: left;}
.half { float: left;}

.order-details {
    border: 1px solid #e2e2e2;
    float: right;
    margin-left: 0.5%;
    width: 46.63%;
}.product_left_img {margin-bottom: 5px;}
.product_left_img:hover img {width: auto;border: 10px solid #fff;padding: 10px;background: #fff;box-shadow: 0px 0px 23px 10px #b5b5b5;margin: 22px;}
.product_images {border: 1px solid #e2e2e2;display: table-cell;height: 370px;padding: 5px 10px;text-align: center;vertical-align: middle;width: 397px;}
.product_images:hover{border: 1px solid #fff;}
.product_left_img img{ width:100%;}
.details_list { padding:2px 5px;}
.product_title h1{ color:#4A94C5;}
.product_title {border-bottom: 1px solid #e2e2e2; padding:5px;}
.size_select li {border-bottom: 1px solid #e2e2e2;clear: both;padding: 5px 0;}
.size_info {float: left;line-height: 17px;margin-left: 5px;}
.reduction_qty {background: #4a94c5 url("../images/reduction_qty.png") no-repeat scroll 0 0 / 14px auto;float: right;margin-right: 5px;margin-top: 3px;padding: 7px;}
.products_qty_info:hover input{ color:#f00;}
.products_qty_info input:hover {border: 1px solid #4a94c5;}
.size_select li:hover {background: #efefef none repeat scroll 0 0;}
.reduction_qty:hover{background: #FF0000 url("../images/reduction_qty.png") no-repeat scroll 0 0 / 14px auto; cursor:pointer;}
.add_qty:hover{background: #FF0000 url("../images/add_qty.png") no-repeat scroll 0 top / 14px auto;cursor:pointer;}
.add_qty {background: #4a94c5 url("../images/add_qty.png") no-repeat scroll 0 top / 14px auto;display: block;float: left;margin-top: 3px;padding: 7px;}
.products_qty_info {float: right;}
.products_qty_info input {float: left;height: 17px;line-height: 17px;margin: 0 4px 0 7px;width:30px; text-align:center;}

.add_to_cart {
    clear: both;
    float: right;
    margin: 5px 0;
}.add_to_cart input {background: none repeat scroll 0 0 #4a94c5;border: 0 none;color: #fff;font-size: 18px;padding: 6px 20px; cursor:pointer;}
.description_information, .review {clear: both;}
.products-details .title_style h3 {background: #4a94c5 none repeat scroll 0 0;color: #fff;float: right;font-size: 15px;font-weight: normal;height: 25px;line-height: 25px;padding: 3px 37px;}
.description_content, .review_content {border: 1px solid #95BACA;clear: both;margin-bottom: 5px;padding: 5px;}
.review_input textarea {background: none repeat scroll 0 0 #f5f5f5;border: 1px solid #e2e2e2;color: #555;font-family: arial;font-size: 12px;padding: 0.5%;width: 99%;}
.review_input input {background: none repeat scroll 0 0 #4a94c5;border: 0 none;color: #fff;float: right;margin: 5px 0 0;padding: 3px 10px;}
.left_sign.cross {background: #6f94a4 none repeat scroll 0 0;padding: 12px;}
.banner_left_2 {background: #95BACA none repeat scroll 0 0;float: right;padding: 16px;width: 268px;}.banner_left_1 {float: left;margin-right: 5px;margin-bottom:5px;width: 735px;}
.banner_right_23 .title_style h3 {background: #5599d6 none repeat scroll 0 0;color: #fff;font-family: arial;font-size: 18px;font-weight: normal;line-height: 33px;padding: 9px;text-transform: uppercase;}
/*-----------------------------------------------------------index content_right product_right-----------------------------------------------------------*/
.product_right .prouct_img {display: table-cell;height: 146px;text-align: center;vertical-align: middle;width: 168px;}
.product_right .name_price {padding: 0 5px 0;}
.product_right .title_style {background:#6f94a4;height: 36px;line-height: 36px;width: 100%;}
.product_right.cross li {
    border: 1px solid #e2e2e2;
    float: left;
    margin-right: -1px;
    margin-top: -1px;
    overflow: hidden;
    position: relative;
    width: 182.7px;
}.last_ul .last_li {padding: 0!important;}
.diy_nfl_category {margin-top: 5px;}
.product_right .prouct_name {height: 31px;line-height: 15px;margin-bottom: 5px;overflow: hidden;}.t_shirts_index img:hover{ transition:all .5s ease; opacity:0.8;}
.t_shirts_index img{ transition:all .5s ease;}
.product_right h3 {color: #fff;float: left;font-size: 16px;font-weight: normal;padding: 0 10px;}.product_right .title_style a {color: #fff;float: right;margin-right: 8px;}
.product_right .title_style a:hover{ color:#555;}
.pricediscount span {color: #f00;}
.pricediscount {height: 22px;line-height: 22px;text-align: left;}
.product_left .pricediscount{float:left;}
.product_right .pricediscount{ float:left; margin-left:5px;}
.cart-pro:hover{ right:0; transition:all .5s ease;}
.cart-pro {height: 27px;position: absolute;right: -58px;text-align: right;top: 0;transition:all .5s ease;}
.cart-pro a {float: right;}
.product_right .prouct_price span {font-size: 13px;margin-right: 26px;}
/*-----------------------------------------index content_right main_category_index--------------------------------------------*/
.gsk_product_collateral .gsk_idTab1.last_tab {border: 0 none;}

.gsk_product_collateral .gsk_idTab1 {
    background: #6f94a4 none repeat scroll 0 0;
    border-right: 1px solid #95baca;
    cursor: pointer;
    float: left;
    height: 38px;
    line-height:38px;
    width: 19.89%;
}.gsk_idTab1.gsk_hovers {background:#95BACA; }
.gsk_idTab1 h4 {color: #fff;float: left;margin: 0 10px;}
.gsk_idTab1 a {color: #fff;float: right;margin-right: 10px;}
.sheets.align_justify {clear: both; margin-bottom:5px;}

.block_hidden_only_for_screen.bullet li {
    border: 1px solid #e2e2e2;
    padding-bottom: 5px;
    width: 145.8px;
}.block_hidden_only_for_screen{ display:none;}
.product_right .prouct_img img {height: auto;max-height: 133px;max-width: 140px;width: auto;}
/*-----------------------------------------index main_category_index--------------------------------------------*/
.diy_nfl_category .product_right {float: left;margin-bottom: 10px;width: 20%;}
.diy_nfl_category .product_right li {margin: 0;width: auto;border:0;}
.diy_nfl_category {height: 432px;overflow: hidden;}
.product_right ul{ float:left;}
#footerContent {clear: both;}
.left_search input {height: 25px;line-height: 25px;padding-left: 5px;width: 173px;}
.left_search form {background: #e2e2e2 none repeat scroll 0 0;padding:5px;}
.left_search select {height: 25px;line-height: 25px;}
.header_search_bar #search_button {border: 0 none;float: left;padding:0; width:51px; height:25px;}
.left_search #nfl_go {border: 0 none;float: right;height: 23px;margin: 2px 0 0;padding: 0;width: 56px;}
.chat_online ul, .left_sign ul, .left_sign .semail{}
.chat_online li, .left_sign li {border: 1px solid #fff;height:47px;line-height:47px;margin-bottom: 3px;padding-left: 5px;}
.banner_right_23 a {color: #fff;font-size: 18px;}
.left_sign .semail {margin: 5px 0;}
.left_sign li {border: 1px solid #e2e2e2;float: left;margin: 5px -1px 0 0;padding: 0;text-align: center;width: 49.5%;}
.left_sign .addmail:hover,
.left_sign .mailbtn:hover{ background:#95BACA;}
.left_sign .addmail {background: transparent none repeat scroll 0 0;color: #fff;float: left;font-size: 18px;height: 53px;line-height: 25px;margin-right: -1px;padding-left: 5px;width: 181px;}
.left_sign .mailbtn {background: #6f94a4 none repeat scroll 0 0;color: #fff;cursor: pointer;float: right;font-size: 18px;height: 55px;line-height: 53px;padding: 0;text-align: center;width: 57px;}.content_left .name_price div {margin-right: 3px;}
.see_details a{ float:left; color:#fff;}
.see_details {background: #95BACA none repeat scroll 0 0;float: left;height: 20px;line-height: 20px;text-align: center;padding:0 5px;margin-top:3px;}
.orignal_text {color: #777;}
.product_left .now_price {float: left;margin-top: 5px;}
.t_shirts_index a, .t_shirts_index img {float: left;width: 190px;}
.t_shirts_index a{ margin:1px 0;}

.last_ul .last_li img {
    margin-left: -10px;
    width: 168px;
}
.t_shirts_index{ margin:5px 0;}
.main_category_index {margin-top: 5px;}
.product_right .last_ul li {border:1px solid #e2e2e2;border-left:0;height: 205px;width: 147px !important;}
.diy_nfl_category .prouct_img img {width: auto;}
.diy_nfl_category .product_right:hover ul {border: 2px solid #ffae02;transition:all .5s ease;border-top:0;}
.diy_nfl_category ul {border: 2px solid #e2e2e2;transition:all .5s ease;border-top:0;}
.title-1 img, .title-2 img {float: left;}
.diy_nfl_category .product_right .title-2 { height:0px; overflow: hidden;transition:all .5s ease;}
.diy_nfl_category .product_right .title-1{ height:30px; overflow:hidden;transition:all .5s ease;}
.diy_nfl_category .product_right:hover .title-2 { height:30px; overflow: hidden;transition:all .5s ease;}
.diy_nfl_category .product_right:hover .title-1{ height:0px; overflow:hidden;transition:all .5s ease;}
.diy_nfl_category {margin-bottom: 6px;}
.shopping_tips_box {background: #efefef;padding: 5px;}
#shopping_tips h3 {background: #42a7d3 none repeat scroll 0 0;color: #fff;font-size: 16px;height: 35px;line-height: 35px;text-align: center;}
.shopping_tips_box h2 {background: #fff none repeat scroll 0 0;border-bottom: 5px solid #efefef;font-size: 13px;padding: 5px;}
#shopping_tips ul li {width: 46%;float: left;background: #fff;padding: 2%;height: 546px;}
#shopping_tips p {line-height: 18px;padding-left: 16px;}
#shopping_tips li h3 {background: transparent none repeat scroll 0 0;color: #333;font-size: 13px;height: 25px;line-height: 25px;text-align: left;}
.login_tips {float: right;padding: 5px 10px;background: #42A7D3;line-height: 25px;transition:all .3s ease;height: 25px;margin: 10px 0;background: ;}
.login_tips:hover{ background:#FFAE02;transition:all .3s ease;}
.login_tips a {color: #fff;font-size: 13px;font-weight: bold;text-transform: uppercase;}
.nav_left li.left_sub_li_2:hover, .left_block li.left_sub_li_3:hover{background:#CEE2EB;}
.nav_left li.left_sub_li_2:hover a{ color:#333;}
.left_ul_block.left_ul_block_3 .left_li.left_fi_li.left_sub_li_3 a {color: #fff;}
.left_ul_block.left_ul_block_3 .left_li.left_fi_li.left_sub_li_3 a:hover{ color:#333;}
.facebook {background: transparent url("../images/facebook.png") no-repeat scroll center center;}
.instagram {background: transparent url("../images/instagram.png") no-repeat scroll center center;}
.pinterest {background: transparent url("../images/pinterest.png") no-repeat scroll center center;}
.twitter {background: transparent url("../images/twitter.png") no-repeat scroll center center;}
.youtube {background: transparent url("../images/youtube.png") no-repeat scroll center center;}
.share_web a {background-size: 34px auto;border-radius: 17px;height: 18px;line-height: 18px;float:left;margin: 0 8px 0 0;overflow: hidden;padding: 8px 17px;transition:all .5s ease;}
.share_web a:hover{transition:all .5s ease;transform:rotate(360deg);-ms-transform:rotate(360deg); /* IE 9 */
-moz-transform:rotate(360deg); /* Firefox */
-webkit-transform:rotate(360deg); /* Safari and Chrome */
-o-transform:rotate(360deg); /* Opera */}

.share_web {
    float: right;
    margin: 10px 134px 10px 0;
}
.email_footer {
    float: left;
    margin: 10px 0 10px 86px;
}
.banner_right_21 {
    border-bottom: 1px solid #95baca;
    clear: both;
    margin-bottom: 11px;
}
.model_footer {
    clear: both;
    margin: 0 0 0 127px;
    width: 81%;
}
.model_footer a{ color:#365b6b;}
.model_footer a:hover{ color:#fff;}
.foot_help_list {float: left;width: 25%;}
.footer_black {margin: 0 auto;width:940px; background:#91b6c6  none repeat scroll 0 0;border-top: 10px solid #95BACA; }

.foot_help_list h4 {
    color: #294e5e;
    font-size: 13px;
    text-transform: uppercase;
}
.banks {
    clear: both;
    margin: 3px 0;
    padding: 7px 0 0;
    text-align: center;
}.email_semail .mailbtn:hover{ background:#6f94a4;}
.email_semail .mailbtn {background: #95BACA none repeat scroll 0 0;border: 1px solid #fff;color: #fff;float: right;font-size: 15px;height: 25px;line-height: 25px;margin-bottom: 5px;width: 54px;}
.footer_copy p {color: #365b6b;}
.email_semail .addmail {background: #efefef none repeat scroll 0 0;border: 1px solid #e2e2e2;color: #777;float: left;font-size: 13px;height: 23px;line-height: 23px;padding-left: 5px;width: 237px;}
.email__style h3, .share_web span {color: #294e5e;font-size: 13px;font-weight: bold;height: 23px;line-height: 26px;padding-bottom: 5px;}
.email_semail a {font-size: 13px;height: 23px;line-height: 23px;text-transform: lowercase;}
.footer_copy a {color: #294e5e;font-size: 12px;font-weight: bold;text-transform: uppercase;}

.footer_copy {
    color: #294e5e;
    font-size: 13px;
    text-align: center;
}.back_top {clear: both;height: 25px;margin: 0 auto;text-align: center;width: 51px;}
.back_top a img {float: left;width: 50px;}
.navigation_bar span, .navigation_bar a, .navigation_bar h1 {float: left;font-size: 13px;height: 25px;line-height: 25px;padding: 0;}
.navigation_bar h1 {color:#f00;}
.categories_list_details ul:nth-child(2n-1) {background: #f0f0f0 none repeat scroll 0 0;}
.categories_list_details a {float: left;}
.categories_list_details li:hover a {color: #fff;}
.categories_list_details li:hover {background: #4A94C5;}
.main_products li img {max-width:180px;max-height: 128px;width: auto;}
.main_products ul {clear: both;}
.main_products .now_price, .main_products .original_price {font-size: 13px;height: 26px;line-height: 26px;margin-right: 12px;}
.main_products .pricediscount {float:left;height: 26px;line-height: 26px;margin-right: 10px;}
.main_products .prouct_price{ float: left;}
.main_products .pricediscount p, .main_products .pricediscount span{ font-size:13px;}
.main_products .pricediscount span{ font-weight:bold;}
.main_products .see_details {height: 0;line-height: 50px;overflow: hidden;padding: 0;width: 100%; display:none;}
.main_products .see_details a {float: none;font-size: 17px;}
.main_products li:hover .see_details {height: 51px;line-height:51px;transition:all .3s ease;margin-top: 0px;}
.select_the_number {float: left;margin: 0 1%;width: 74%;}
.select_the_other {float: left;margin:0 1% 0 0;width: 83%;}
.product_price_now {color: #f00;font-weight:bold;font-size:16px;margin-right: 10px;}
.product_price_old, .mark_price {font-size: 15px;}
.product_price_old .mark_price {text-decoration: line-through;}
.payment_page .navigation_bar h1 {margin: 0;}
.help_right {border: 3px solid #efefef;padding: 0 10px;width:707px;}
.other_title.cms_title {background: #4a94c5 none repeat scroll 0 0;color: #fff;float: left;padding: 5px 10px;}
.right_mid.cms_mid {border-top: 1px solid #4a94c5;clear: both;padding: 10px 0;}
.right_mid.cms_mid h4 {color: #4a94c5;font-size: 14px;line-height: 18px;padding: 9px 0;}
.right_mid.cms_mid span {clear: both;color: #888;font-family: "Times New Roman";font-size: 14px;font-weight: normal;}
.right_mid.cms_mid strong {color: #4a94c5;font-weight: bold;text-transform: uppercase;}
.right_mid.cms_mid p {color: #888;line-height: 19px;padding-left: 15px;}
#login_create .navigation_bar{ margin-bottom:5px;}
.payment_page .navigation_bar { margin-bottom:-1px;}
.help_ul_ul_li:hover{ background:#2F79AA; clear:both; height:20px;line-height:20px;}
.checklist.show-all:hover input{ border:0!important;box-shadow: none;}
.banner_right_23 li:hover,
.banner_right_23 .addmail:hover{ background:#95BACA;}
.left_sign ul li:hover a{ color:#fff;}
.show-all input:hover{ cursor:pointer;}
.select_the_other select:hover,
.number_and_sorting select:hover,
.left_search input:hover,
.left_search select:hover{cursor:pointer; background:#efefef; }
.email_semail .mailbtn:hover{ cursor:pointer;}
.show-all:hover{ background:#4B4539;}
.page.black:hover a,
.page.next:hover a,
.page.end:hover a,
.page.start:hover a,
.page.prev:hover a{ color:#f00;} 
.gsk_product_collateral img:hover{ opacity:0.8; transition:all .5s ease;}
.gsk_product_collateral img{transition:all .5s ease;}
.prouct_name a:hover {color: #95BACA;}
.gsk_idTab1 a:hover{ color:#333;} 
.web_site_description {margin-left: 5px;}
.por_info_block.block_cus {background: #efefef none repeat scroll 0 0;height:44px;margin: 0 auto;overflow: hidden;padding: 1% 4%;transition:all .5s ease-in 3s;width: 90%;}
.block_cus_li {line-height: 23px;}
.por_info_block.block_cus ul {margin-bottom:6px;}
.order-details:hover .por_info_block.block_cus{ height:132px; transition:all .5s ease;}
.block_cus_li font {color: #f00;}
.por_info_block.block_cus .cus_title { color: #000; float: left; line-height: 20px;}
.por_info_block.block_cus input {border: 1px solid #777;float: right;margin-right: 190px;line-height: 18px; padding-left:5px; height:18px;}
.por_info_block.block_cus input:hover{border: 1px solid #3D87B8;}
#add_to_cart2 .block_qty {color: #555;float: left;font-size: 14px;margin-top:10px;line-height: 20px;margin-right: 5px;}
#add_to_cart2 .block_input_num input {background: transparent none repeat scroll 0 0;border: 1px solid #e2e2e2;color: #555;cursor: auto;font-size: 13px;font-weight: normal;height: 20px;line-height: 20px;padding: 0 0 0 9px;width: 30px;}
#add_to_cart2 {float: left;margin-bottom: 10px;margin-top: 10px;}
#add_to_cart2 .block_input_btn {margin-left: 10px;}
#add_to_cart2 .block_input_num {float: left;margin-top: 6px;}
.gsk_product_collateral .prouct_name {margin-bottom: 4px;}
.MagicZoomPup, .MagicZoomBigImageCont {display: none !important;}
#nav_top_f_home{background:transparent url("../images/home.png") no-repeat scroll left top;transition:all .5s ease;}
#nav_top_f_home a{ padding:0 23px;}
#nav_top_f_home:hover{background:transparent url("../images/home.png") no-repeat scroll left -39px;transition:all .5s ease;}
#nav_top_f_home {padding: 0;}
.nav_top_f {
    border-right: 1px solid #b2c3cd;
    float: left;
    height: 39px;
    line-height: 39px;
    padding:0 18px;
    position: relative;
}
.account_links a:hover{ color:#178994;}
.nav_top_f:hover{ background: transparent url("../images/nav_top_h.jpg") repeat-x scroll left top;}
.nav_top_f::after {background: #95BACA none repeat scroll 0 0;content: "";height: 0;left: 0;position: absolute;top: 0;transition: all 0.5s ease 0s;width: 100%;z-index: -1;}
.nav_top_f:hover:after{ height:39px;transition:all .5s ease;}
.nav_top_f:hover ul{ display:block;}
.nav_top_f:hover a{z-index: 999;}
.nav_top_f li a {font-size: 12px;color:#fff;font-weight: normal;}
.nav_top_f li:hover a{ color:#333;}
#cms_help {margin-bottom: 5px;}
.foot_help_list li {height: 18px;}
login_block_right .login_block_contenttxt p {color: #666;line-height: 15px;}
.index_jq_banner {float: right;width: 735px;}
.block_hidden_only_for_screen.bullet {display: block;}
.descip_left {border: 1px solid #e2e2e2;width: 198px;margin:0;}
.descip_left p{padding: 10px 8px 11px;width: 182px;}
.images_details.half {width: 52%;}
.number_and_sorting .and_sorting select {margin-left: 3px;padding-right: 5px;}
.order-details.half {margin-bottom: 5px;}
.des_red{ display:none;}


#about_details .navigation_bar {
    margin-left: 0;
    width: 1300px;
    transition: all 2s ease-in 3s;
}
#about_details .navigation_bar:hover {
    margin-left: -200px;
    transition: all 2s ease 0s;
}